@charset "UTF-8";
@media (min-width: 768px) {} /*END query*/
/*======================================
common
/*======================================*/
.title-wrap h2 .EN {
  display: block;
  font-size: 100%;
  letter-spacing: 3px;
}
.title-wrap h2 .main {
  font-size: 180%;
  letter-spacing: 8px;
}
/*======================================
#FV
/*======================================*/
@media (min-width: 1024px) {} /*END query*/
/*======================================
story
/*======================================*/
#story .inner {
  width: 60%;
}
#story .img {
  top: auto;
  bottom: -6em;
  right: 5%;
  width: 30%;
  max-width: 400px;
  clip-path: inset(0 0 6em 0);
}
/*======================================
.service
/*======================================*/
#service .flex {
  gap: 5%;
}
#service .img {
  width: 45%;
  margin-bottom: 0;
}
#service .inner {
  flex: 1;
}
#service .service-list ul {
  gap: 5%;
}
#service .service-list li:not(:last-of-type) {
  margin-bottom: 0;
}
#service .service-list li h4 {
  font-size: 110%;
}
#service .service-list li p {
  font-size: 90%;
  line-height: 1.6em;
}
/*======================================
.profile
/*======================================*/
#profile {
  position: relative;
  overflow: hidden;
}
#profile::before, #profile::after {
  position: absolute;
  content: "";
  width: 100%;
  height: 100%;
  top: 0;
  right: 0;
}
#profile::before {
  background: url(../img/profile-img-PC.png) no-repeat center top / cover;
}
/*
#profile::after {
  background: url(../img/bg-stripe-PC.png) no-repeat center / cover;
}
*/
#profile .wrap {
  position: relative;
  z-index: 3;
}
@media (min-width: 1024px) {} /*END query*/
/*======================================
voice
/*======================================*/
#voice .lede {
  flex: 1;
  text-align: center;
  margin-right: 5%;
}
#voice .lede .title-wrap {
  display: inline-block;
}
#voice .lede h2 {
  font-size: 90%;
}
#voice .lede h2 .EN {
  font-size: 200%;
}
#voice .lede h2 .main {
  letter-spacing: 4px;
}
#voice .lede p {
  text-align: center;
}
#voice .slider-wrap {
  width: 50%;
}
@media (min-width: 1024px) {
  #voice .slider-wrap {
    width: 70%;
  }
} /*END query*/
/* ------------------------------
  slider-voice
------------------------------ */
#voice .slider-voice .inner {
  box-shadow:
    inset 0 1px 0 rgb(var(--white-rgb) / .4), 0 8px 18px rgb(var(--black-rgb) / .7);
}
@media (min-width: 1024px) {
  #voice .slider-voice .inner {
    min-height: 330px;
  }
} /*END query*/
#voice .slider-voice .inner h3 {
  font-size: 4.5vw;
  line-height: 1.4em;
  margin-bottom: .5em;
  font-weight: normal;
}
#voice .slider-voice .inner h3 span {
  display: block;
  line-height: 1.2em;
  margin-bottom: .3em;
}
#voice .slider-voice .inner .img {
  overflow: hidden;
  width: 80px;
  height: 80px;
  background-color: #ccc;
}
#voice .slider-voice .inner p {
  margin-top: 1em;
  font-size: 85%;
  line-height: 1.6em;
}
/*======================================
slick
/*======================================*/
.slick-prev, .slick-next {
  width: 3vw !important;
  height: 3vw !important;
  top: calc(50% - 1.5vw) !important;
}
.slick-prev {
  left: auto !important;
  right: -2vw !important;
}
.slick-next {
  right: auto !important;
  left: -2vw !important;
}
.slick-prev:before, .slick-next:before {
  width: 3vw !important;
  height: 3vw !important;
}
#voice .slick-slide {
  margin: 0 calc(1.5em / 2);
}
#voice .slider-voice .inner {
  padding: 1.5em;
}
#voice .slider-voice .inner p {
  font-size: 100%;
}
#voice .slider-voice .inner h3 {
  font-size: 2vw;
}
@media (min-width: 1024px) {
  .slick-prev, .slick-next {
    width: 2vw !important;
    height: 2vw !important;
    top: calc(50% - 1.5vw) !important;
  }
  .slick-prev:before, .slick-next:before {
    width: 2vw !important;
    height: 2vw !important;
  }
  #service .slider-wrap .slick-active:not(.slick-center) {
    transform: scale(0.98);
  }
  #service .slider-wrap .slick-center {
    transform: scale(1.1);
  }
} /*END query*/
@media (min-width: 1200px) {
  #voice .slider-voice .inner {
    font-size: 15px;
  }
  #voice .slider-voice .inner h3 {
    font-size: 80%;
  }
  #voice .slider-voice .inner p {
    font-size: 100%;
  }
} /*END query*/